﻿.featuring strong {
    color: #2f3133;
}

.format-date-item {
    font-size: .9rem;
}

article {
    margin-top: -10rem;
    margin-bottom: 2rem;
    background-color: #fff;
    border-radius: 1rem;
    padding-bottom: 30px;
}

    article hgroup {
        text-align: center;
        padding: 3rem 0;
    }

        article hgroup h1 {
            font-size: 3.74rem;
            font-weight: 700;
            color: #c6002b;
            margin-bottom: 1.875rem;
        }

    article.advertising {
        padding-left: 30px;
        padding-right: 30px;
    }

    article.iheartradio {
        padding-left: 30px;
        padding-right: 30px;
    }

    article.events {
        padding-left: 30px;
        padding-right: 30px;
    }

.card-body h3.black-text {
    color: rgba(0, 0, 0, 0.7);
    font-size: 1.6rem;
}

.iheartradio h2 {
    font-size: 2.75rem;
    margin-bottom: 1.875rem;
    font-weight: 700;
    text-align: center;
}

.iheartradio h3 {
    font-size: 1.75rem;
    font-weight: normal;
    line-height: 2.375rem;
}

.iheartradio h4 {
    font-size: 4.5rem;
    color: #c6002b;
    font-weight: 700;
}

.iheartradio p {
    font-size: 1.125rem;
    font-weight: 700;
    text-align: center;
}

.iheart-bg {
    background-image: url('https://cdn.iheartmedia.com/img/hero/iheartradio-iphone.png');
    background-size: initial;
    background-position: right center;
    background-repeat: no-repeat;
    padding-bottom: 345px;
    padding-top: 49px;
    margin-right: -30px;
    background-attachment: local;
}

.nav-tabs .nav-link.active {
    font-weight: bold;
    background-color: transparent;
    border-bottom: 3px solid #c6002b;
    border-right: none;
    border-left: none;
    border-top: none;
}

.events .card {
    margin-bottom: 2rem;
}

.events .card-pics {
    background-color: #fcfcfc;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.events .event-logo {
    height: 100%;
    padding: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .events .event-logo img {
        max-width: 100%;
    }

.events .event-pics {
    height: 200px;
    align-items: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .events .event-pics img {
        height: 200px;
    }

.events h2 {
    font-size: 2.75rem;
    margin-bottom: 1.875rem;
}

.events h3 {
    font-size: 1.75rem;
    font-weight: normal;
    line-height: 2.375rem;
}

.events .events-chart {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
}

    .events .events-chart img {
        max-width: 100%;
    }